@font-face {
    font-family: 'Univers LT Std';
    src: url('UniversLTStd-BoldCn.eot');
    src: url('UniversLTStd-BoldCn.eot?#iefix') format('embedded-opentype'),
        url('UniversLTStd-BoldCn.woff2') format('woff2'),
        url('UniversLTStd-BoldCn.woff') format('woff'),
        url('UniversLTStd-BoldCn.ttf') format('truetype'),
        url('UniversLTStd-BoldCn.svg#UniversLTStd-BoldCn') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('UniversLTStd-CnObl.eot');
    src: url('UniversLTStd-CnObl.eot?#iefix') format('embedded-opentype'),
        url('UniversLTStd-CnObl.woff2') format('woff2'),
        url('UniversLTStd-CnObl.woff') format('woff'),
        url('UniversLTStd-CnObl.ttf') format('truetype'),
        url('UniversLTStd-CnObl.svg#UniversLTStd-CnObl') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('UniversLTStd-Cn.eot');
    src: url('UniversLTStd-Cn.eot?#iefix') format('embedded-opentype'),
        url('UniversLTStd-Cn.woff2') format('woff2'),
        url('UniversLTStd-Cn.woff') format('woff'),
        url('UniversLTStd-Cn.ttf') format('truetype'),
        url('UniversLTStd-Cn.svg#UniversLTStd-Cn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('UniversLTStd-BoldCn_1.eot');
    src: url('UniversLTStd-BoldCn_1.eot?#iefix') format('embedded-opentype'),
        url('UniversLTStd-BoldCn_1.woff2') format('woff2'),
        url('UniversLTStd-BoldCn_1.woff') format('woff'),
        url('UniversLTStd-BoldCn_1.ttf') format('truetype'),
        url('UniversLTStd-BoldCn_1.svg#UniversLTStd-BoldCn') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('UniversLTStd-BoldCnObl.eot');
    src: url('UniversLTStd-BoldCnObl.eot?#iefix') format('embedded-opentype'),
        url('UniversLTStd-BoldCnObl.woff2') format('woff2'),
        url('UniversLTStd-BoldCnObl.woff') format('woff'),
        url('UniversLTStd-BoldCnObl.ttf') format('truetype'),
        url('UniversLTStd-BoldCnObl.svg#UniversLTStd-BoldCnObl') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('UniversLTStd-LightCn.eot');
    src: url('UniversLTStd-LightCn.eot?#iefix') format('embedded-opentype'),
        url('UniversLTStd-LightCn.woff2') format('woff2'),
        url('UniversLTStd-LightCn.woff') format('woff'),
        url('UniversLTStd-LightCn.ttf') format('truetype'),
        url('UniversLTStd-LightCn.svg#UniversLTStd-LightCn') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('UniversLTStd-CnObl_1.eot');
    src: url('UniversLTStd-CnObl_1.eot?#iefix') format('embedded-opentype'),
        url('UniversLTStd-CnObl_1.woff2') format('woff2'),
        url('UniversLTStd-CnObl_1.woff') format('woff'),
        url('UniversLTStd-CnObl_1.ttf') format('truetype'),
        url('UniversLTStd-CnObl_1.svg#UniversLTStd-CnObl') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('UniversLTStd-LightCn_1.eot');
    src: url('UniversLTStd-LightCn_1.eot?#iefix') format('embedded-opentype'),
        url('UniversLTStd-LightCn_1.woff2') format('woff2'),
        url('UniversLTStd-LightCn_1.woff') format('woff'),
        url('UniversLTStd-LightCn_1.ttf') format('truetype'),
        url('UniversLTStd-LightCn_1.svg#UniversLTStd-LightCn') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('UniversLTStd-BoldCnObl_1.eot');
    src: url('UniversLTStd-BoldCnObl_1.eot?#iefix') format('embedded-opentype'),
        url('UniversLTStd-BoldCnObl_1.woff2') format('woff2'),
        url('UniversLTStd-BoldCnObl_1.woff') format('woff'),
        url('UniversLTStd-BoldCnObl_1.ttf') format('truetype'),
        url('UniversLTStd-BoldCnObl_1.svg#UniversLTStd-BoldCnObl') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('UniversLTStd-Cn_1.eot');
    src: url('UniversLTStd-Cn_1.eot?#iefix') format('embedded-opentype'),
        url('UniversLTStd-Cn_1.woff2') format('woff2'),
        url('UniversLTStd-Cn_1.woff') format('woff'),
        url('UniversLTStd-Cn_1.ttf') format('truetype'),
        url('UniversLTStd-Cn_1.svg#UniversLTStd-Cn') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('UniversLTStd-LightCnObl.eot');
    src: url('UniversLTStd-LightCnObl.eot?#iefix') format('embedded-opentype'),
        url('UniversLTStd-LightCnObl.woff2') format('woff2'),
        url('UniversLTStd-LightCnObl.woff') format('woff'),
        url('UniversLTStd-LightCnObl.ttf') format('truetype'),
        url('UniversLTStd-LightCnObl.svg#UniversLTStd-LightCnObl') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Univers LT Std';
    src: url('UniversLTStd-LightCnObl_1.eot');
    src: url('UniversLTStd-LightCnObl_1.eot?#iefix') format('embedded-opentype'),
        url('UniversLTStd-LightCnObl_1.woff2') format('woff2'),
        url('UniversLTStd-LightCnObl_1.woff') format('woff'),
        url('UniversLTStd-LightCnObl_1.ttf') format('truetype'),
        url('UniversLTStd-LightCnObl_1.svg#UniversLTStd-LightCnObl') format('svg');
    font-weight: 300;
    font-style: italic;
}

